pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
ignore_build_only_deps:
- numpy
- python
gst_plugins_base:
- '1.14'
libwebp:
- 1.2.0
r_base:
- '3.5'
proj4:
- 5.2.0
libgdal:
- '3.0'
rust_compiler:
- rust
libtiff:
- '4.1'
sqlite:
- '3'
zlib:
- '1.2'
hdf4:
- '4.2'
VERBOSE_CM:
- VERBOSE=1
cpu_optimization_target:
- nocona
cairo:
- '1.14'
openssl:
- 1.1.1
libnetcdf:
- '4.8'
jpeg:
- '9'
proj:
- 6.2.1
icu:
- '58'
readline:
- '8.0'
gstreamer:
- '1.14'
libprotobuf:
- 3.11.2
libgd:
- 2.2.5
boost_cpp:
- '1.73'
fontconfig:
- '2.13'
openjpeg:
- '2.3'
bzip2:
- '1.0'
g2clib:
- '1.6'
gnu:
- 2.12.2
libkml:
- '1.3'
xz:
- '5'
c_compiler:
- gcc
qtwebkit:
- 'true'
llvm_variant:
- llvm
target_platform:
- linux-64
giflib:
- '5'
freetype:
- '2.10'
hdfeos2:
- '2.20'
dbus:
- '1'
clang_variant:
- clang
python_impl:
- cpython
cxx_compiler_version:
- 7.5.0
lua:
- '5'
rust_compiler_version:
- 1.56.0
r_version:
- 3.5.0
c_compiler_version:
- 7.5.0
geos:
- 3.8.0
r_implementation:
- r-base
- mro-base
fortran_compiler:
- gfortran
channel_targets:
- defaults
libgsasl:
- '1.8'
hdf5:
- 1.10.6
cyrus_sasl:
- 2.1.26
gmp:
- '6.1'
serf:
- 1.3.9
python_implementation:
- cpython
mpfr:
- '4'
openblas:
- 0.3.3
cxx_compiler:
- gxx
apr:
- 1.6.3
libxslt:
- '1.1'
hdfeos5:
- '5.1'
boost:
- '1.73'
blas_impl:
- mkl
- openblas
pixman:
- '0.30'
libxml2:
- '2.9'
VERBOSE_AT:
- V=1
perl:
- '5.26'
lzo:
- '2'
tk:
- '8.6'
fortran_compiler_version:
- 7.5.0
glib:
- '2'
libdap4:
- '3.19'
mkl:
- '2021'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
expat:
- '2.2'
libffi:
- '3.3'
libpng:
- '1.6'
harfbuzz:
- '2.4'
numpy:
- '1.21'
- '1.16'
- '1.16'
- '1.16'
python:
- '3.10'
- '3.8'
- '3.7'
- '3.9'
zip_keys:
- - python
  - numpy
